%define	name	bluez-firmware
%define version 1.2

Name: 		%{name}
Summary: 	Bluetooth firmware utilities
Version: 	%{version}
Release: 	%mkrel 5
Source:		%{name}-%{version}.tar.xz
Source1:    brcm.tar.xz
URL:		http://bluez.sourceforge.net/
License:	Freeware
Group:		System/Kernel and hardware
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
Provides:	bluez-bluefw
Obsoletes:	bluez-bluefw
BuildArch:	noarch

%description 
This package contains firmware images for some Bluetooth(TM)
adapters. Currently supported are:

* Broadcom Corporation BCM2033
* AVM Computersysteme Vertriebs GmbH BLUEFRITZ! USB


%prep
%setup -q

%build
%configure2_5x --libdir=/lib
%make
										
%install
rm -rf %{buildroot}
%makeinstall_std
mkdir -p %buildroot/lib/firmware
tar xpvf %SOURCE1 -C %buildroot/lib/firmware/

%clean
rm -fr %buildroot

%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog 
/lib/firmware


%changelog
* Mon May 29 2017 adrianomorselli <adrianomorselli> 1.2-5uplos2017
- add more firmware
